export GOOGLE_APPLICATION_CREDENTIALS="path to gcs json file"
# to get gcs json file, follow guide [here](:gcp-storage-migrate.private/doc/json-keyfile/get-json-credential.md)

ENV_PROJECT1='./gcp-storage-migrate/gcp-storage-migrate.private/json-serviceaccount-keyfile/json_keyfile_vault/nntest.project1-289904-63b975bf7749.json'
ENV_PROJECT2='./gcp-storage-migrate/gcp-storage-migrate.private/json-serviceaccount-keyfile/json_keyfile_vault/hoa-project2-gcloudstorage.json'

GCP_WEBCONSOLE_USER='your GCP_WEBCONSOLE_USER'
GCP_WEBCONSOLE_PASS='your GCP_WEBCONSOLE_PASS'
